Subject: Re: bug#6861: 24.0.50; Scroll lock not bound

From: Eli Zaretskii <[email-masked]>
Date: Tue, 27 Aug 2019 17:57:35 +0300

> From: David Kastrup <[email-masked]>
> Cc: Stefan Kangas <[email-masked]>,  [email-masked]
> Date: Tue, 27 Aug 2019 15:00:36 +0200
> 
> According to Git's logs, w32-scroll-lock-modifier keyboard support was
> apparently originally contributed by Geoff Voelker in 1999 (he has not
> been active since that year) and subsequently maintained and documented
> by you (last documentation changes in 2016).  For better or worse, that
> probably makes you by far the best candidate for documenting (and/or
> possibly even for fixing) the interactions of w32-scroll-lock-modifier
> with default activations of the Scroll Lock keybindings on non-Windows
> systems.

What if the best candidate doesn't necessarily have time for doing
everything for which he/she is the best candidate?  Does the best
candidate then get to be able to ask someone else to do it?